bazinga_geocoder:
    profiling:
        enabled: false
    providers:
        acme:
            factory: Bazinga\GeocoderBundle\ProviderFactory\MapboxFactory
            options:
                api_key: 'bar'
